ON SEVERE CONTINUE
FOR/SW:(/TR:NAMES/CO:20) BANERR
FOR/SW:(/TR:NAMES/CO:20) BANFIL
FOR/SW:(/TR:NAMES/CO:20) BANMN
FOR/SW:(/TR:NAMES/CO:20) BANOUT
FOR/SW:(/TR:NAMES/CO:20) BANPAC
FOR/SW:(/TR:NAMES/CO:20) BANSET
@BANS
@BAN
@BANTST
